//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PNG.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class User_Role_Relation
    {
        public string applicationid { get; set; }
        public string enterpriseid { get; set; }
        public int roleid { get; set; }
        public string userid { get; set; }
    
        public virtual User_Master User_Master { get; set; }
        public virtual Role_Master Role_Master { get; set; }
    }
}
